Bug 250086 - HWCERT: Sun Microsystems Workstation Ultra 24 [Goto Cert]
HWCERT: Sun Microsystems Workstation Ultra 24
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Jeremy West
http://www.sun.com/ultra24
Ultra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-30 09:51 EDT by Sun Certifications
Modified: 2016-09-03 10:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-22 03:14:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
FX 370 card being added (x64) (489.59 KB, audio/x-pn-realaudio-plugin)
2007-11-28 16:00 EST, Sun Certifications
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 250086 None None None 2016-09-03 10:12 EDT

  None (edit)
Comment 95 Sun Certifications 2007-11-28 16:00:05 EST
Created attachment 271781 [details]
FX 370 card being added (x64)

FX 370 card being added (x64)

Note You need to log in before you can comment on or make changes to this bug.